# Translation of Plugins - Brevo for WooCommerce - Development (trunk) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Brevo for WooCommerce - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-07-17 11:02:15+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.11\n"
"Language: es\n"
"Project-Id-Version: Plugins - Brevo for WooCommerce - Development (trunk)\n"

#: src/views/admin_menus.php:740
msgid "Settings"
msgstr "Ajustes"

#: src/views/admin_menus.php:724 src/views/admin_view.php:721
msgid "for WooCommerce"
msgstr "para WooCommerce"

#: src/managers/api-manager.php:1345 src/managers/api-manager.php:1369
msgid "Price"
msgstr "Precio"

#: src/managers/api-manager.php:1345
msgid "Quantity"
msgstr "Cantidad"

#: src/managers/api-manager.php:1345
msgid "Products"
msgstr "Productos"

#: src/managers/api-manager.php:707 src/managers/api-manager.php:716
msgid "Sorry, you are not allowed to do that."
msgstr "Lo siento, no tienes permisos para hacer eso."

#: src/views/admin_menus.php:834 src/views/admin_view.php:841
msgid "Automation"
msgstr "Automatización"

#: src/views/admin_menus.php:765
msgid "Go to dashboard"
msgstr "Ir al escritorio"

#: src/views/admin_menus.php:754
msgid "You’re all set!"
msgstr "¡Todo listo!"

#: src/views/admin_menus.php:866 src/views/admin_view.php:860
msgid "Conversations"
msgstr "Conversaciones"

#: src/views/admin_menus.php:845
msgid "See my workflows"
msgstr "Ver mis flujos de trabajo"

#: src/views/admin_menus.php:836 src/views/admin_view.php:843
msgid "Save time and boost performance by automating your marketing messages"
msgstr "Ahorra tiempo y mejora el rendimiento automatizando tus mensajes de marketing"

#: src/views/admin_menus.php:814
msgid "See my campaigns"
msgstr "Ver mis campañas"

#: src/views/admin_menus.php:804 src/views/admin_view.php:824
msgid "Sell more with sleek email messages that you can design in no time"
msgstr "Vende más con sencillos mensajes de correo electrónico que puedes diseñar en nada de tiempo"

#: src/views/admin_menus.php:802 src/views/admin_view.php:822
msgid "Email Marketing"
msgstr "Marketing por correo electrónico"

#: src/views/admin_view.php:762
msgid "Prepare for"
msgstr "Prepárate para"

#: src/views/admin_menus.php:888 src/views/admin_view.php:870
msgid "Connect to your favorite plugins"
msgstr "Conecta con tus plugins favoritos"

#: src/views/admin_menus.php:878
msgid "See my conversations"
msgstr "Ver mis conversaciones"

#: woocommerce-sendinblue.php:193
msgid "Please install and activate WooCommerce 3.1 or newer before this."
msgstr "Por favor, instala y activa WooCommerce 3.1 o superior antes de esto."

#: src/views/admin_view.php:779
msgid "Connect your account"
msgstr "Conecta tu cuenta"

#: src/views/admin_view.php:770
msgid "chat, forms, sales CRM and more"
msgstr "chat, formularios CRM de ventas y más"

#: src/views/admin_view.php:769
msgid "businesses. Email marketing, automations,"
msgstr "negocios. Marketing por correo electrónico, automatizaciones,"

#: src/views/admin_view.php:768
msgid "WooCommerce marketing tools for small"
msgstr "Herramientas de marketing para WooCommerce para pequeños"

#: src/views/admin_view.php:765
msgid "takeoff."
msgstr "despegar."

#. Description of the plugin
msgid "Allow users to subscribe to your newsletter via the checkout page and a client to send SMS campaign."
msgstr "Permite a los usuarios suscribirse a tu boletín desde la página de finalizar compra y a un cliente enviar campañas por SMS."

#: src/views/admin_menus.php:868 src/views/admin_view.php:862
msgid ""
"Be there for customers instantly when they have a question\n"
"                  while browsing your site"
msgstr ""
"Atiende a tus clientes al instante cuando tengan una pregunta\n"
"\tmientras navegan por tu sitio"

#: src/views/admin_menus.php:755
msgid "The connection between Woocommerce and Brevo works!"
msgstr "¡La conexión entre WooCommerce y Brevo funciona!"